* {box-sizing: border-box;}
ul {list-style-type: none;}
body {font-family: Verdana, sans-serif;}

.month {
  padding: 70px 25px;
  width: 100%;
  background: #1abc9c;
  text-align: center;
}

.month ul {
  margin: 0;
  padding: 0;
}

.month ul li {
  color: white;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.month .prev {
  float: left;
  padding-top: 10px;
}

.month .next {
  float: right;
  padding-top: 10px;
}

.weekdays {
  margin: 0;
  padding: 10px 0;
  background-color: #ddd;
}

.weekdays li {
  display: inline-block;
  width: 13.6%;
  color: #666;
  text-align: center;
}

.days {
  padding: 10px 0;
  background: #eee;
  margin: 0;
}

.days li {
  list-style-type: none;
  display: inline-block;
  width: 13.6%;
  text-align: center;
  margin-bottom: 5px;
  font-size:12px;
  color: #777;
}

.days li .active {
  padding: 5px;
  background: #1abc9c;
  color: white !important
}

@media screen and (max-width:2560px) {
  .foot-omf-sa-contactinfo, .footer-omf-sa-contactinfo2, 
    .foot-omf-sa-usefulink{
        margin-left: -10px;
    }
  .ofm-postal h6{
    font-size: 0.9rem;
  }
  
  .NDT-mailbox{
      margin-top: -3px;
      padding-left: 2px;
  }

  .foot-omf-sa-contactinfo{
          
    margin-left: 30px;
  }

  .provincial{
        
    margin-right: 6px;
    margin-top: -23px;
  }
}

@media screen and (max-width:1440px) {
  .foot-omf-sa-contactinfo{
        
    margin-left: 30px;
  }

  .provincial{
        
    margin-right: 6px;
    margin-top: -28px;
  }
}

@media screen and (max-width:1024px) {
  

  .provincial{
        
    margin-left: 25px;
    margin-top: -28px;
  }
}

@media screen and (max-width: 912px) {
  

  .foot-omf-sa-usefulink{
    padding-left: 2px;
}

.foot-omf-sa-contactinfo{
    
  margin-left: -28px;
}

.NDT-contactInfoDiv{
        margin-top: -20px;
    }

.NDT-physicalAddress{
        padding-right: 70px;
        margin-top: -40px;
    }
    
}

@media screen and (max-width:820px) {
  

      .foot-omf-sa-usefulink{
        padding-left: 2px;
    }

    .foot-omf-sa-contactinfo{
        
      margin-left: -28px;
  }
}


@media screen and (max-width:768px) {
  .foot-omf-sa-usefulink{
    padding-left: 38px;
  }
  
  .foot-omf-sa-contactinfo{
        
    margin-right: -10px;
    
  }

  .NDT-contactInfoDiv{
      padding-top: 20px;;
  }
  
  .NDT-physicalAddress{
        padding-right: 70px;
        margin-top: -40px;
    }

  .provincial{
        
    margin-left: -2px;
    margin-top: -28px;
  }
}

/* Add media queries for smaller screens */
@media screen and (max-width:720px) {
  .weekdays li, .days li {width: 13.1%;}
}

@media screen and (max-width:540px) {
 .NDT-physicalAddress{
        padding-right: 10px;
        margin-top: -40px;
    }
}

@media screen and (max-width: 420px) {
  .weekdays li, .days li {width: 12.5%;}
  .days li .active {padding: 2px;}
}

@media only screen and (max-width:414px){
  
  
  .NDT-physicalAddress{
        padding-right: 10px;
        margin-top: -40px;
    }
}

@media only screen and (max-width:393px){
  .foot-omf-sa-usefulink{
      
      padding-left: 29px;
      margin-bottom: 20px;
  }

  .foot-omf-sa-contactinfo{
      padding-left: 28px;
  }
  
  .NDT-physicalAddress{
        padding-right: 10px;
        margin-top: -40px;
    }
}

@media screen and (max-width:375px) {
  .provincial{
        
    margin-right: -600px;
    margin-top: -28px;
  }
}

@media screen and (max-width:320px) {
  .provincial{
        
        margin-right: 20px;
        padding-top: -23px;
    }

  
}

@media screen and (max-width: 290px) {
  .weekdays li, .days li {width: 12.2%;}
}





/* Theme */
.cld-main{
  width: 100%;
  margin-top: 150px;
  margin-bottom: 450px;
}
.cld-main a{
  color: #7B00FF;
}
  .cld-datetime{
    position: relative;
    width: 66%;
    min-width: 100px;
    max-width: 300px;
    margin: auto;
    overflow: hidden;
  }
  .cld-datetime .today{
    position: relative;
    float: left;
    width: calc(100% - 40px);
    margin: auto;
    text-align: center;
  }
  .cld-nav{
    position: relative;
    width: 20px;
    height: 20px;
    margin-top: 2px;
  }
  .cld-nav:hover{
    cursor: pointer;
  }
  .cld-nav:hover svg{
      fill: #666;
  }
  .cld-rwd{
    float: left;
  }
  .cld-fwd{
    float: right;
  }

.cld-labels, .cld-days{
  padding-left: 0;
}
  .cld-label, .cld-day{
    box-sizing: border-box;
    display: inline-block;
    width: 14.28%;
    text-align: center;
  }
  .cld-day{
    display: block;
    float: left;
    position: relative;
    margin: 0;
    padding: 5px;
    height: 66px;
    border: 1px solid #ddd;
    overflow-y: auto;
  }
  .cld-day.clickable:hover{
    cursor: pointer;
  }
  .cld-day.today{
    border: 1px solid #7B00FF;
  }
  .cld-day.disableDay{
    opacity: 0.5;
  }
  .cld-day.nextMonth, .cld-day.prevMonth{
    opacity: 0.33;
  }
    .cld-number{
      margin: 0;
      text-align: left;
    }
      .cld-title{
        font-size: 10px;
        display: block;
        margin: 0;
        font-weight: normal;
      }
      .cld-day:hover{
        background: #eee;
      }
      .cld-number.eventday{
        font-weight: bold;
      }
      .cld-number.eventday:hover{
        background: #eee;
      }
     

    